// GL31_sample00.cpp : アプリケーションのエントリ ポイントを定義します。
//

#include "window.h"


// WinMain Function
int APIENTRY WinMain( HINSTANCE hInstance, HINSTANCE hPrevInstance, LPSTR lpCmdLine, int nCmdShow )
{

	Window window;

	// WindowApplication Initialize
	if( !window.Init( hInstance, hPrevInstance, lpCmdLine, nCmdShow ) ){
		return 0;
	}

	// window Application Process
	window.Application( );

	// Window Release
	return (window.Uninit( ));

}



